Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Wed, 3 Feb 2010 05:48:20 +0100

You remember that day at the beach? "I'll immediately noticed! 
Take a step to visit